
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Indtoning"; ObjectID = "94"; */
"94.title" = "Indtoning";

/* Class = "NSMenuItem"; title = "Udtoning"; ObjectID = "95"; */
"95.title" = "Udtoning";

/* Class = "NSMenuItem"; title = "Symmetrisk overblænding"; ObjectID = "96"; */
"96.title" = "Symmetrisk overblænding";

/* Class = "NSMenuItem"; title = "Rampeform..."; ObjectID = "98"; */
"98.title" = "Rampeform...";

/* Class = "NSMenuItem"; title = "Krydsoverblænding..."; ObjectID = "116"; */
"116.title" = "Krydsoverblænding...";

/* Class = "NSMenuItem"; title = "Krydsoverblænding til højre"; ObjectID = "117"; */
"117.title" = "Krydsoverblænding til højre";

/* Class = "NSMenuItem"; title = "Overblænding med sløjfe…"; ObjectID = "118"; */
"118.title" = "Overblænding med sløjfe…";

/* Class = "NSMenuItem"; title = "Indstillinger…"; ObjectID = "121"; */
"121.title" = "Indstillinger…";

/* Class = "NSWindow"; title = "Overgangsindstillinger"; ObjectID = "145"; */
"145.title" = "Overgangsindstillinger";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lineær intensivering"; ObjectID = "150"; */
"150.title" = "Lineær intensivering";

/* Class = "NSMenuItem"; title = "Lineær"; ObjectID = "152"; */
"152.title" = "Lineær";

/* Class = "NSMenuItem"; title = "Sinus"; ObjectID = "153"; */
"153.title" = "Sinus";

/* Class = "NSMenuItem"; title = "Eksponentiel"; ObjectID = "166"; */
"166.title" = "Eksponentiel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Overgangstype:"; ObjectID = "176"; */
"176.title" = "Overgangstype:";

/* Class = "NSTextFieldCell"; title = "Hendøen:"; ObjectID = "179"; */
"179.title" = "Hendøen:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "180"; */
"180.title" = "s.";

/* Class = "NSMenuItem"; title = "Krydsoverblænding til venstre"; ObjectID = "181"; */
"181.title" = "Krydsoverblænding til venstre";
